@font-face{
    font-family: 'icomoon_small';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/icomoon.eot?yjmeh0');
    src: url('../fonts/icomoon.eot?yjmeh0#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?yjmeh0') format('truetype'),
    url('../fonts/icomoon.woff?yjmeh0') format('woff'),
    url('../fonts/icomoon.svg?yjmeh0#icomoon') format('svg');
}
[class^='icon-'],
[class*=' icon-']{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon_small' !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-list:before{
    content: '\e900';
}
.icon-calendar:before{
    content: '\e902';
}
.icon-coin:before{
    content: '\e901';
}
.icon-graph:before{
    content: '\e903';
}
.main_clipart .b-grey{
    background-image: url('../images/energetica.jpg');
}
.partner-list li{
    position: relative;
    display: inline-block;
    float: none;
    zoom: 1;
    width: 249px;
    height: 155px;
    margin: -1px -1px 0 0;
    text-align: center;
    vertical-align: top;
    vertical-align: top;
}
.partner-list ul{
    overflow: visible;
    margin: 0;
    padding: 0;
}
.partner-list a{
    display: block;
    padding: 0 25px;
    text-align: center;
    text-decoration: none;
}
.partner-list ul span{
    position: relative;
    top: 0;
    display: block;
    width: 70px;
    height: 70px;
    margin: 15px auto;
    background-repeat: no-repeat;
}
.partner-list em{
    font-size: 10px;
    font-style: normal;
    display: block;
    padding: 10px 30px 0;
    text-transform: uppercase;
    color: #999;
}
.legend{
    text-align: right;
    margin-top: 20px;
}
.legend > div{
    font-weight: 500;
    margin-left: 40px;
    cursor: pointer;
    text-align: left;
    display: inline-block;
}
span.icon{
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    margin: 3px 8px 0 0;
    border-radius: 50%;
    background: #a3acb2;
}
.light_gray span.icon{
    background: #dfdfdf;
}
.red span.icon{
    background: #ff0a0a;
}
.blue span.icon{
    background: #0271b9;
}
.left-block{
    float: left;
    width: 445px;
    margin-top: 40px;
}
.right-block{
    float: right;
    width: 445px;
    margin-top: 40px;
}
.marker-list{
    height: 275px;
    text-align: center;
}
.marker-item{
    display: inline-block;
    margin: 0 22px;
}
.marker-item i{
    line-height: 1em;
    display: block;
    margin-bottom: 22px;
}
.marker-item.light_gray i{
    font-size: 51px;
    color: #dfdfdf;
}
.marker-item.light_gray span{
    color: #dfdfdf;
}
.marker-item.gray i{
    font-size: 53px;
    color: #a4adb3;
}
.marker-item.gray span{
    color: #a4adb3;
}
.marker-item.red i{
    font-size: 63px;
    color: #ff0a0a;
}
.marker-item.red span{
    color: #ff0a0a;
}
.marker-item.blue i{
    font-size: 71px;
    color: #0271b9;
}
.marker-item.blue span{
    color: #0271b9;
}
.marker-col .marker-item.blue i{
    font-size: 58px;
}
.marker-col .marker-item.red i{
    font-size: 52px;
}
.marker-col .marker-item.gray i{
    font-size: 46px;
}
.descr{
    font-size: 15px;
    font-weight: 500;
    margin-top: 32px;
    color: #000;
}
.descr small{
    font-size: 12px;
    font-weight: 300;
    display: block;
    margin-top: 10px;
    color: #9c9c9c;
}
.marker-col{
    float: left;
    width: 270px;
    margin-top: 40px;
    margin-left: 90px;
}
.marker-col.first{
    margin-left: 0;
}
.marker-col .marker-item{
    margin: 0 10px;
}
.marker-col .marker-list{
    height: 350px;
}
.inverse-order .marker-item.blue i{
    font-size: 50px;
}
.inverse-order .marker-item.red i{
    font-size: 58px;
}.inverse-order .marker-item.gray i
{
    font-size: 64px;
}
.inverse-order .marker-item i{
    font-size: 70px;
}
.project_task ul li{
    margin-bottom: 15px;
    padding-top: 20px;
    padding-left: 35px;
    background: rgba(0, 0, 0, 0) url('/bitrix/templates/NewAsiDesign/img/gal-ocenka.png') no-repeat scroll 0 0;
}
.risks ul li{
    margin-bottom: 35px;
    padding: 2px 0 2px 35px;
    background: rgba(0, 0, 0, 0) url('/bitrix/templates/NewAsiDesign/img/thunderbolt.png') no-repeat scroll 0 0;
}
.benchmarks,
.project_realization{
    position: relative;
}
.benchmarks .legend,
.project_realization .legend{
    position: absolute;
    top: 70px;
    right: 0;
    margin-top: 0;
}
.project_realization .row{
    overflow: hidden;
    padding-top: 51px;
    padding-left: 4px;
    background: url('../images/realization.png') no-repeat scroll 4px 0;
}
.project_realization .col{
    position: relative;
    float: left;
    margin-left: 20px;
}
.project_realization .col1{
    width: 227px;
    color: #a4adb3;
}
.project_realization .col2{
    width: 377px;
    color: #ff0a0a;
}
.project_realization .col3{
    width: 327px;
    color: #0271b9;
}
.project_realization h3{
    font-size: 40px;
    padding-top: 8px;
    padding-left: 17px;
}
.project_realization p{
    font-size: 15px;
    line-height: 20px;
    margin-right: 20px;
    padding-left: 17px;
}
.b-material{
    position: relative;
}
.benchmarks h2{
    margin-top: 60px;
    padding-bottom: 9px;
    background: rgba(0, 0, 0, 0) url('../images/benchmarks_line.png') no-repeat scroll 0 100%;
}
.project_realization h2{
    margin-bottom: 60px;
    padding-bottom: 9px;
    background: rgba(0, 0, 0, 0) url('../images/project_realization_line.png') no-repeat scroll 0 100%;
}

@media screen and (max-width: 480px){
    .left-block,.right-block{float: none;width: auto;margin-top: 0;}
    .right-block{padding-bottom: 30px;}
    .marker-list{height: auto;margin-top: 50px;}
    .benchmarks .legend{position: static;}
    .benchmarks h2{margin-top: 30px;background-size: contain;}
    .project_realization h2{margin-bottom: 20px;background-size: contain;}
    .legend{float: left;clear: both;margin-bottom: 30px;width: 100%}
    .legend>div{margin-left: 0;width: 48%;margin-bottom: 10px;}
    .legend>div.light_gray{margin-left: 0;}
    .marker-col .marker-list{height: auto}
    .partner-list li{width: 48%}
    .partner-list em{padding: 10px 0 0;}
    .project_realization .row{background: none;padding: 0}
    .project_realization .col{width: auto;float: none;margin-left: 0;}
    .project_realization h3{padding-left: 0;}
    .project_realization p{padding-left: 0;margin-right: 0;}
    .benchmarks .legend, .project_realization .legend{margin-left: 0;margin-right: 0;position: static;}
    .descr{margin-top: 0;}
    .project_realization .legend{display: none;}
    .marker-item{margin-bottom: 20px;}
    .inverse-order .marker-item i{margin-bottom: 10px;}
}